@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Noto Sans', sans-serif;
}

.navbar {
  padding: 1em 5em;
}

.navbar-brand {
  font-weight: 600;
  color: #2d57a5;
  font-size: 1.2em;
}

.navbar-brand:hover {
  font-weight: 600;
  color: #2d57a5;
}

.img-max {
  width: 700px;
  height: 500px;
}

.slider.slider-horizontal .slider-track {
  height: 30px;
  width: 200%;
  margin-top: -5px;
  top: 50%;
  left: 0;
}

.top-bottom-space {
  padding: 10em 0 !important;
}

.carousel {
  position: relative;
  width: 100% !important;
}

.M-text {
  font-weight: 600;
  color: silver;
  margin-top: 1em;
  letter-spacing: 1px;
  font-size: 1em;
}

footer ul {
  list-style: none;
  width: 100%;
  max-width: 1143px;
  margin: 0px auto;
}

footer ul li {
  display: inline-block;
  padding: 1em 0.9em !important;
}

footer ul li a {
  color: silver;
  text-decoration: none;
  font-weight: 500;
}

footer ul li a:hover {
  color: silver;
  text-decoration: none;
}

footer ul li a:focus {
  color: silver;
  text-decoration: none;
}

.cover {
  background-image: url("../m-images/Max.png");
  height: 287px;
  background-repeat: no-repeat;
  background-position: center;
}

.cover2 {
  background-image: url("../m-images/user-img.png");
  height: 287px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 287px;
}

.cover3 {
  background-image: url("../m-images/contact-us.png");
  height: 287px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 287px;
}

.cover5 {
  background-image: url("../m-images/media.png");
  height: 267px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 287px;
}

.cover4 {
  position: absolute;
  /* left: 128px; */
  top: 100px;
  width: 100%;
  max-width: 730px;
  height: 100%;
  max-height: 554px;
  z-index: 5;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
}

.M-text {
  margin: 0px auto;
  width: 100%;
  max-width: 550px;
  margin-top: 20px;
}

.fix-height {
  height: 700px;
}

.right-text {
  text-align: left;
  margin-bottom: 30px;
  margin-left: 260px;
}

.m-logo-img {
  height: 26px;
  position: relative;
  top: -2px;
  margin-right: 15px;
}

.m-logo-img2 {
  height: 26px;
}

.media-loby {
  color: silver;
  font-weight: 600;
  font-size: 15px;
  margin: 0px 30%;
  text-align: left;
}

.get_in_touch {
  margin: 25px auto;
  border: none;
}

.blue_td {
  color: #004080;
  font-weight: 900;
  padding: 0 15px;
}

.silver_td {
  color: silver;
  font-weight: 400;
}

.blue_p {
  color: #004080;
  font-size: 15px;
  margin: 5px 29%;
}
/*# sourceMappingURL=maximizable.css.map */

/* responsive code starts here */
@media only screen and (max-width: 991px) {
  .media-loby {
    margin: 0 20px;
  }
}

@media only screen and (max-width: 768px) {
  .right-text {
    margin-left: 0;
    text-align: center;
  }
  .blue_p {
    margin: 5px 20px;
  }
  footer ul li {
    padding: 0.2em 0.9em !important;
  }
}

@media only screen and (max-width: 480px) {
  .get_in_touch, .get_in_touch thead, .get_in_touch tbody, .get_in_touch tr, .get_in_touch td  {
    display: block;
  }
  .media-loby {
    margin:0 15px;
    font-size: 14px;
  }
}
/* responsive code ends here */
